/* BASIC css start */
#footer {clear:both; padding: 53px 22px 0; position: relative; border-top: 1px solid #e6e6e6;   }
#footer .footer_info .tel{font-size: 22px; font-weight: bold; margin-bottom: 22px;}
#footer .footer_info > p{color: #000; font-size: 14px; font-family: 'Heebo','Noto Sans KR', sans-serif; line-height: 29px;}
#footer i{    position: absolute; top: 53px; right: 22px;}
#footer i img{display: block; height: 18px; margin: 0 auto; padding-top:20px}
#footer i img:first-child{padding-top:0;}
#footer address {padding:22px 0; color:#7c7c7c; font-size: 14px; line-height: 29px; font-family: 'Heebo','Noto Sans KR', sans-serif;}
#footer address .agreeButton {margin:20px 0 2px;}
#footer address .agreeButton a {color: #000; padding: 0px 14px; height: 12px; line-height: 13px; display: inline-block; border-left: 1px solid #cccccc;}
#footer address .agreeButton a:first-child{padding-left:0; border-left:0;}
#footer .footerbottom{width: 100%; border: 1px solid #000; text-align: center; margin: 30px 0 50px;} 
#footer .footerbottom a{font-family: 'Heebo','Noto Sans KR', sans-serif; font-size: 16px; padding: 10px 0; display: block; font-weight: bold; color: #000; letter-spacing: 2px;}       

/* 하단 고정 메뉴 */
.section_fixedFooter {width:100%; position:fixed; bottom:0px; right:0px; left:0;}
.section_fixedFooter .section_fixedFooter_dn {display:none; box-shadow: 0 0 10px 1px #404040; border-top: 1px solid #C1C1C1;}
.section_fixedFooter .footerInfo {background-color:#fff;}
.section_fixedFooter .footerInfo .footerInfoTop {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color:#f1494d; font-size:1.500em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerInfo .footerInfoBottom {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerMiddle {background-color:#3e4347; text-align:center; padding:12px 0; clear: both;}
.section_fixedFooter .footerMiddle a {width:25%; display:inline-block; border-left:1px solid #A2A2A2; color:#fff; margin-left: -1px;}
/* //하단 고정 메뉴 */
@media screen and (min-width:420px) and (max-width:767px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:1px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
@media screen and (min-width:768px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:1px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
/* BASIC css end */

